package com.sd.business.entity.bom.bo;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

@Getter
@Setter
public class BomBo {

    /**
     * sku规格id
     */
    private Long skuSpecId;

    /**
     * bomId
     */
    private Long bomId;

    /**
     * bom规格id
     */
    private Long bomSpecId;

    /**
     * 加工面板 字典:charge_item
     */
    private String machinedPanel;

    /**
     * 对内销售价(含税)
     */
    private BigDecimal internalSellingPrice;

    /**
     * 对外销售价(含税)
     */
    private BigDecimal externalSellingPrice;

}
